.page.kids {
  .logo-image {
    width: 30%;
    margin: 0 auto;
    @media (max-width: 767.98px) {
      width: 60%;
    }
  }

  .image-box {
    @media (min-width: 768px) {
      display: flex;
      flex-wrap: wrap;
      img {
        display: block;
        width: 46%;
      }
      img:not(:nth-child(2n+1)) {
        margin-left: 8%;
      }
      img:nth-child(n+3) {
        margin-top: 4%;
      }
    }
    @media (max-width: 767.98px) {
      img:not(:first-child) {
        margin-top: 20px;
      }
    }
  }

  .event-area {
    @media (min-width: 768px) {
      .first,
      .second,
      .third,
      .fourth {
        width: 49%;
      }
      .first {
        margin-bottom: -20%;
      }
      .third {
        margin: -30% 0 20px;
      }
      .second,
      .fourth {
        margin: -40% 0 0 auto;
      }
    }
    @media (max-width: 767.98px) {
      > div:not(:first-child) {
        margin-top: 60px;
      }
      .c-gray {
        margin-top: 40px;
      }
    }

    .border-box {
      border: 2px dotted var(--cYellow2);
      border-radius: 20px;
      margin-right: 40px;
      margin-left: 40px;
      padding: 40px 50px;
      position: relative;
      @media (max-width: 767.98px) {
        margin-right: 0;
        margin-left: 0;
        padding: 40px 10%;
      }
      .btn {
        margin: 20px auto 0;
      }
      p {
        font-size: 18px;
        line-height: 1.8rem;
        @media (max-width: 767.98px) {
          font-size: 20px;
        }
      }
      .deco {
        position: absolute;
      }
      .deco.text {
        width: 145px;
        right: -30px;
        top: -20px;
        @media (max-width: 767.98px) {
          right: -5%;
        }
      }
      .deco.logo {
        width: 100px;
        left: -50px;
        bottom: -30px;
        @media (max-width: 767.98px) {
          left: -5%;
          bottom: -50px;
        }
      }
    }
  }

  .instructor-area {
    .border-box {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;

      .block-wrap {
        position: relative;
        @media (min-width: 768px) {
          width: 46%;
        }
        @media (max-width: 767.98px) {
          width: 100%;
        }
      }

      @media (min-width: 768px) {
        .block-wrap:nth-child(2n) {
          margin-left: 8%;
        }
        .block-wrap:nth-child(n+3) {
          margin-top: 8%;
        }
      }

      @media (max-width: 767.98px) {
        .block-wrap:not(:first-child) {
          margin-top: 40px;
        }
      }

      .block-wrap::before,
      .block-wrap::after {
        content: '';
        display: block;
        width: 150px;
        height: 90px;
        background: url("../../img/kids-deco-03.png") no-repeat center center;
        background-size: contain;
        position: absolute;
        top: -20px;
        @media (max-width: 767.98px) {
          width: 25%;
          top: -30px;
        }
      }

      .block-wrap::before {
        transform: scale(-1, 1);
        left: -30px;
        @media (max-width: 767.98px) {
          left: -5%;
        }
      }

      .block-wrap::after {
        right: -30px;
        @media (max-width: 767.98px) {
          right: -5%;
        }
      }

      .block {
        overflow: hidden;
        background-color: #fff;
        border: 3px solid var(--cYellow2);
        border-radius: 30px;
      }

      .name {
        border-bottom: 3px solid var(--cYellow2);
        padding: 20px 0;
        color: var(--cGray);
        font-size: 30px;
        text-align: center;
        @media (max-width: 767.98px) {
          font-size: 4vw;
        }
      }

      .name span {
        color: var(--cYellow1);
        font-size: 40px;
        @media (max-width: 767.98px) {
          font-size: 8vw;
        }
      }

      .name span::after {
        content: '/';
        display: inline-block;
        margin: 0 10px;
        color: var(--cGray);
        font-size: 30px;
      }

      .flex {
        @media (min-width: 768px) {
          display: flex;
          align-items: center;
          .image {
            width: 50%;
          }
          .text {
            width: 50%;
          }
        }

        .text {
          padding: 30px;
          text-align: center;
          p {
            width: 100%;
            font-size: 24px;
            font-weight: bold;
            line-height: 2.4rem;
          }
        }

        .text p:not(:first-child) {
          margin-top: 20px;
        }
      }

      .bg-yellow {
        padding: 15px 0;
        font-size: 20px;
        text-align: center;
      }
    }
  }
}
